# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the Hades Revisited package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
msgid ""
msgstr ""
"Project-Id-Version: Hades Revisited\n"
"Report-Msgid-Bugs-To: Wuzzy@disroot.org\n"
"POT-Creation-Date: 2025-04-13 20:10+0200\n"
"PO-Revision-Date: 2026-02-05 03:29+0000\n"
"Last-Translator: lordeji <lordeji@noreply.codeberg.org>\n"
"Language-Team: French <https://translate.codeberg.org/projects/"
"hades_revisited/hades_cloth/fr/>\n"
"Language: fr\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n > 1;\n"
"X-Generator: Weblate 5.15.2\n"

#: mods/hades_cloth/init.lua:8
msgid "White Cloth"
msgstr "Tissu Blanc"

#: mods/hades_cloth/init.lua:9
msgid "Grey Cloth"
msgstr "Tissu Gris"

#: mods/hades_cloth/init.lua:10
msgid "Black Cloth"
msgstr "Tissu Noir"

#: mods/hades_cloth/init.lua:11
msgid "Red Cloth"
msgstr "Tissu rouge"

#: mods/hades_cloth/init.lua:12
msgid "Yellow Cloth"
msgstr "Tissu Jaune"

#: mods/hades_cloth/init.lua:13
msgid "Green Cloth"
msgstr "Tissu Vert"

#: mods/hades_cloth/init.lua:14
msgid "Cyan Cloth"
msgstr "Tissu Cyan"

#: mods/hades_cloth/init.lua:15
msgid "Blue Cloth"
msgstr "Tissu Bleu"

#: mods/hades_cloth/init.lua:16
msgid "Magenta Cloth"
msgstr "Tissu Magenta"

#: mods/hades_cloth/init.lua:17
msgid "Orange Cloth"
msgstr "Tissu Orange"

#: mods/hades_cloth/init.lua:18
msgid "Violet Cloth"
msgstr "Tissu Violet"

#: mods/hades_cloth/init.lua:19
msgid "Brown Cloth"
msgstr "Tissu Marron"

#: mods/hades_cloth/init.lua:20
msgid "Pink Cloth"
msgstr "Tissu Rose"

#: mods/hades_cloth/init.lua:21
msgid "Dark Grey Cloth"
msgstr "Tissu Gris Foncé"

#: mods/hades_cloth/init.lua:22
msgid "Dark Green Cloth"
msgstr "Tissu Vert Foncé"
